Subject: bug#61510: 28.2; dired-hide-details-mode shows symlink targets after entering and exiting wdired

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Feb 2023 18:41:43 +0200

> From: Stephen Berman <[email-masked]>
> Cc: Iñaki Cornejo de la Mora <[email-masked]>,
>   [email-masked]
> Date: Wed, 15 Feb 2023 00:44:55 +0100
> 
> > To make the investigation of this issue easier, could you please post
> > a step-by-step recipe for reproducing this starting from "emacs -Q"?
> 
> I can reproduce the problem:

Thanks.

> With the patch below the result after step 4 is "bla ->".  But I haven't
> tested it with any other case, so maybe it has unwanted consequences.

I think this is the right fix, so please install this on the emacs-29
branch.